Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF27
1 files changed, 13 insertions, 14 deletions
diff --git a/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF b/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF
index 5524fc17896..0e235736926 100644
--- a/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/extraplugins/moka/org.eclipse.papyrus.moka.tests/META-INF/MANIFEST.MF
@@ -1,31 +1,30 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.junit.framework;bundle-version="1.0.1",
+ org.eclipse.papyrus.junit.framework;bundle-version="1.0.2",
org.junit;bundle-version="4.11.0",
org.eclipse.uml2.uml,
- org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.1",
+ org.eclipse.papyrus.views.modelexplorer;bundle-version="1.0.2",
org.eclipse.ui.navigator;bundle-version="3.5.400",
- org.eclipse.papyrus.infra.core;bundle-version="1.0.1",
+ org.eclipse.papyrus.infra.core;bundle-version="1.0.2",
org.eclipse.emf.transaction;bundle-version="1.8.0",
- org.eclipse.papyrus.moka;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.core.log;bundle-version="1.0.1",
+ org.eclipse.papyrus.moka;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.core.log;bundle-version="1.0.2",
org.eclipse.debug.core,
org.eclipse.emf.ecore,
- org.eclipse.papyrus.moka.composites;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.async.fuml;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.fuml;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.fuml.assertionlibrary;bundle-version="1.0.1",
- org.eclipse.papyrus.infra.emf;bundle-version="1.0.1",
- org.eclipse.papyrus.moka.composites.utils;bundle-version="1.0.1",
- org.eclipse.papyrus.junit.utils;bundle-version="1.0.1"
+ org.eclipse.papyrus.moka.composites;bundle-version="1.0.2",
+ org.eclipse.papyrus.moka.async.fuml;bundle-version="1.0.2",
+ org.eclipse.papyrus.moka.fuml;bundle-version="1.0.2",
+ org.eclipse.papyrus.moka.fuml.assertionlibrary;bundle-version="1.0.2",
+ org.eclipse.papyrus.infra.emf;bundle-version="1.0.2",
+ org.eclipse.papyrus.moka.composites.utils;bundle-version="1.0.2",
+ org.eclipse.papyrus.junit.utils;bundle-version="1.0.2"
Export-Package: org.eclipse.papyrus.moka.tests
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
-Bundle-Version: 1.0.1.qualifier
+Bundle-Version: 1.0.2.qualifier
Bundle-Name: Moka Tests (Incubation)
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.moka.tests.Activator
Bundle-SymbolicName: org.eclipse.papyrus.moka.tests
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
-

Back to the top